#mc_embed_signup{
	width: 600px;
	max-width: 100%;
	margin: auto;
	margin-top: 100px;
	margin-bottom: 50px;
}
#mc_embed_signup_scroll{
	margin-bottom: 0px;
}
#mc_embed_signup_scroll h2{
	font-family: 'Concert One', cursive;
	font-size: 30px;
}
#mc_embed_signup_scroll p{
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	margin-top: -25px;
	text-align: center;
}
#footer-flex{
	display: flex;
	flex-direction: row;
	
}
#mce-EMAIL{
	line-height: 30px;
	background: transparent;
	border: 1px solid #9f6b4d;
	outline: none;
	width: 150px;
	max-width: 100%;
	display: block;
	margin: auto 20px auto auto;
	padding: 0 5px;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	border-radius: 5px;
}
#mce-FNAME{
	line-height: 30px;
	background: transparent;
	border: 1px solid #9f6b4d;
	outline: none;
	width: 150px;
	max-width: 100%;
	display: block;
	margin: auto;
	margin-bottom: 5px;
	padding: 0 5px;
	margin: auto 20px auto auto;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	border-radius: 5px;
}
#mc-embedded-subscribe{
	width: 235px;
	max-width: 100%;
	height: 32px;
	border: none;
	background: #9f6b4d;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	cursor: pointer;
	font-size: 20px;
	border-radius: 5px;
	Color: #eee;
	outline: none;
}
#mc-embedded-subscribe:hover{
	border: 2px solid #9f6b4d;
	background: transparent;
	color: #9f6b4d;
}
@media(max-width:600px){
	#footer-flex{
		display: block;
	}
	#mce-EMAIL{
		width: 320px;
		max-width: 100%;
		margin: auto;
		margin-bottom: 20px;
		border: none;
		border-bottom: 1px solid #9f6b4d;
		border-radius: 0px;
	}
	#mce-FNAME{
		width: 320px;
		max-width: 100%;
		margin: auto;
		margin-bottom: 20px;
		border:none;
		border-bottom: 1px solid #9f6b4d;
		border-radius: 0px;
	}
	#mc-embedded-subscribe{
		margin: auto;
		display: block;
	}
}
#fonts{
	width: 320px;
	margin: auto;
	margin-top: 20px;
	text-align: center;
}
#fonts *{
	display: inline-block;
}
.fonting{
	margin: auto 20px;
	font-size: 20px;
	color: #9f6b4d;
	cursor: pointer;
	transition: .5s;
}
.fonting:hover{
	transform: scale(1.05);
}
.footer-copy-right p{
	font-family: 'Courier New', Courier, monospace;
	font-size: 14px;
	font-weight: bold;
}